Subject: FW: Jobsite Visit by Union Organizer - Lake Worth Repowering Proj ect
From: [email-masked]
To: [email-masked]
Date: Wed, 10 Oct 2001 19:55:45 -0700 (PDT)

FYI.

David H. Lund, Jr.
Assistant General Counsel
National Energy Production Corporation
11831 North Creek Parkway N.
Bothell, WA 98011
425-415-3138
Fax: 425-415-3032
[email-masked] or [email-masked]

-----Original Message-----
From:	B-Bob Black
Sent:	Wednesday, October 10, 2001 6:03 AM
To:	B-Mike Ranz
Cc:	B-David Lund
Subject:	FW: Jobsite Visit by Union Organizer - Lake Worth Repowering
Project

With the Anthrax scare at Payne Creek - we are heating up in Fla.
The attached report from Croall recounts yesterday's interface with the
unions.
It appears his directions to staff are OK.
I told Galen to abandon 3 price policy if necessary to get the site fenced
ASAP.
I also told them to get security ASAP.

Thanks
Bob Black
[email-masked] <mailto:[email-masked]>
425-415-3157

-----Original Message-----
From:	FLO-Mike Croall
Sent:	Tuesday, October 09, 2001 2:24 PM
To:	B-Mike Indivero
Cc:	B-Bob Black; B-Galen Torneby; B-Sean Mayer; LW-Joe Osler;
[email-masked]'
Subject:	Jobsite Visit by Union Organizer - Lake Worth Repowering
Project

On Tuesday October 9th I received a call @ 9:20 am from Greg Renz, Resident
Engineer, that Joe Osler, Construction Manager was in a meeting at the
jobsite with union organizers. I immediately notified Bob Black and Mike
Indivero by phone. I arrived on site about 9:40 and went to Tommy
Cutrer's(Electrical Supt.) office and met with Joe, Tommy, Paul Wedell,
Union Organizer for Local #630 of U. A. of  Plumbers and Pipefitters of the
United States and Canada(based in West Palm Beach) and Otis (didn't get his
last name) who we believe to be the Business Agent. Joe introduced me as the
Site HR Manager and Otis offered us 1100 pipefitters and welders to do the
mechanical work on this project. I told them that we were not in a position
to take applications for pipefitters and welders because it was early  in
the project and we have only 2 opening for carpenter helpers posted with the
work force development commission. I told them at some time we would be
hiring pipefitters and welders and they could apply for those positions at
that time. I told them that we do not discriminate against anyone because of
age, sex, race, religion or union affiliation. Otis the business agent asked
if we were bringing all our people from outside the area. I  told them that
Nepco has an Office in Lakeland, FL. where we are finishing up a power
project and we would be offering employment to former employees who wanted
to work in this part of the state. I told them that any of our unfilled
needs would be filled by qualified craft personnel and that we would be
happy to consider their applications. I exchanged business cards with Paul
Wadell and told him to call me later in the month and let him know where our
offsite employment was located. They left the jobsite.

Joe said that the conversations that occured prior to my arrival were not
about our hiring policies. Joe deferred the hiring issues to me which is
what Mark Stubley's recommendation were during our last conference call. Joe
did an excellent job in keeping the hiring issues to a single point of
contact. After they left Joe and I discussed several issues which we are
moving on as quickly as possible. They are as follows.

1. Get ready for an OSHA or other Official visit in case the Union Organizer
wants to be disruptive. Already prepped the site at 7:00 am Tuesday for
visitors.

2. Made sure safety supervisor was on site and available to escort any
visitors.

3. Contacted security company about implementing 24 hour patrols and single
access gate.

4. Contacted fencing company to review fencing plan.

5. Instructed safety supervisor to place red barricade tape around jobsite
perimeter with gates and signs to direct all employees and visitors to
authorized access areas.

6. May want to consider ID badging system for Employees, Home Office
Visitors, Vendors, Escorted and Unescorted badges. Keep Visitors/ Staff
employee log for times when anyone enters or leaves the jobsite.

7. Have 1 project pager assigned to a different staff person each week to be
the point of contact in case anything happens on site after hours that needs
to be addressed.

8. I will get in touch with Carroll Scott with Fluor Daniel and Leonard
Wallace with Foster Wheeler to see if they have any background on
Pipefitters Local #630 and how serious an organizing campaign they might be
willing to mount against Nepco.

9. Establish a project contingency plan on what to do if we have pickets at
the gate.

10. Find out who we have as local counsel and notify them of this contact
and what they might know about previous ULP's and organizing efforts by
Local #630.

11. Contact Mark Stubley with Ogletree Deakins and advise him of this visit.
Consider accelerating the Labor Relations Training date that was planned for
Nov. with Bob King of Ogletree Deakins.

12. Have Tommy Cutrer, Joe Osler and Greg Renz write statements about what
they said during their visit.

13. Post the property we control with signs that prohibit use of
photographic, video or audio recording equipment on the property unless
authorized by Mr. Osler.

14. Establish a Jobsite file maintained by the HR Site Manager of all union
related activities and contacts to be used in our defense of any ULP
charges.

If I think of anything else I'll let you know.